.container {
    max-width: 1030px;
}
body {
    font-family: Arial;
    font-size: 14px;
}
.header-site {
    padding: 15px 0 0;
    border-bottom: 1px solid #2995d7;
    margin-bottom: 5px;
    width: 100%;
}
@media (max-width:767px) {
    .header-site {
        padding-bottom: 10px;
    }
    .block-sub a img{
    	height: auto;
        width: 100%;
    }
}
.container {
    position: relative;
}
@media (min-width:768px) {
    #callNowButton {
        display: none;
    }
    .main-menu {
        margin-bottom: 5px;
    }
    .main-menu .wrap {
        float: right;
        margin-right: 105px;
    }
    .main-menu ul {
        margin: auto;
        padding: 0px;
    }
    .main-menu ul li {
        list-style: none;
        float: left;
    }
    .main-menu ul a {
        display: block;
        color: #1b8bc7;
        font-size: 0.8em;
        font-weight: bold;
        padding: 5px 10px;
        text-transform: uppercase;
    }
    .main-menu ul .sub-menu {
        position: absolute;
        top: 100%;
        width: 1000px;
        display: none;
        right: 0px;
        z-index: 9999;
        margin-top: 1px;
        background-color: #fff;
        box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
    }
    .main-menu ul li.no-mega {
        position: relative;
    }
    .main-menu ul .sub-menu.no-mega li {
        padding: 1px 0px !important;
    }
    .main-menu ul .sub-menu.no-mega li a:hover{
        color: #08496C;
    }
    .main-menu ul .sub-menu.no-mega {
        position: absolute;
        top: 100%;
        width: auto;
        display: none;
        right: 0px;
        z-index: 999;
        margin-top: 1px;
        left: 0px;
        background-color: #fff;
        box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
    }
    .main-menu ul .sub-menu.no-mega > li > a{
        display: block;
        white-space: nowrap;
    }
    .main-menu ul .sub-menu.active {
        display: block;
    }
    .main-menu ul .sub-menu li {
        text-align: center;
        width: 16.666%;
        /*border-right: 1px solid #ebebeb;
        border-bottom: 1px solid #ebebeb;*/
        min-height: 130px;
    }
    .main-menu ul .sub-menu li img {
        margin-bottom: 10px;
        height: 65px;
        width: auto;
    }
    .main-menu ul .sub-menu li h3 {
        margin: auto;
        font-size: 1em;
        text-decoration: none;
        text-transform: uppercase;
        color: #363636;
        font-weight: bold;
        padding-top: 10px;
        border-top: 2px solid #fff;
    }
    .main-menu ul .sub-menu li:hover h3 {
        border-top: 2px solid #1b8bc7;
    }
    .main-menu ul .sub-menu li:last-child {
        border: none;
    }
}
@media (min-width:768px) and (max-width:991px) {
    .main-menu .wrap {
        float: none;
        margin-right: 0px;
        margin-top: 10px;
    }
}
@media (min-width:768px) and (max-width:991px) {
    .main-menu ul .sub-menu {
        width: 720px;
    }
}
@media (min-width:768px) and (max-width:991px) {
    .main-menu ul .sub-menu li {
        width: 33.3333%;
    }
}
a:hover, a:focus {
    text-decoration: none;
}
.logo img {
    height: 28px;
    width: auto;
    position: relative;
    top: -3px;
}
.hotline-right {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    position: absolute;
    top: 50px;
    right: 0px;
    background: red;
    padding: 2px 3px 2px 3px;
    font-size: 1em;
    z-index: 9999;
}
.hotline-right a{
	color: #fff !important;
}
.hotline-right:before {
    content: "\f095";
    font-family: FontAwesome;
} 
@media (max-width:767px) {
    .hotline-right {
        position: initial;
        text-align: center;
        margin-bottom: 1px;
        padding: 5px;
    }
}
@media (min-width:768px) and (max-width:991px) {
    .hotline-right {
        right: 0px;
        top: 10px;
    }
}
@media (max-width:767px) {
    .button-menu-mobile {
        background-color: #1D87B9;
        padding: 5px;
        color: #fff;
        margin-top: 10px;
    }
    .block-menu {
        position: static;
        padding: 0px;
    }
    .main-menu {
        margin-bottom: 5px;
        display: none;
    }
    .main-menu .wrap {
        float: none;
        background-color: #efefef;
        border: 1px solid #d7d7d7;
        margin-bottom: 15px;
    }
    .main-menu ul {
        margin: auto;
        padding: 0px;
    }
    .main-menu ul li {
        list-style: none;
        float: none;
    }
    .main-menu ul li.menu-item-has-children {
        background-image: url(../img/a1.png);
        background-repeat: no-repeat;
        background-position: right center;
    }
    .main-menu ul a {
        display: block;
        color: #1b8bc7;
        font-weight: bold;
        padding: 7px 10px;
    }
    .main-menu ul .sub-menu {
        display: none;
        right: 0px;
        z-index: 999;
        margin-top: 1px;
        border-radius: 5px;
        background-color: #fff;
        box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
        clear: both;
        margin-left: 30px;
        margin-right: 10px;
        margin-bottom: 10px;
        overflow: hidden;
        position: relative;
    }
    .main-menu ul .sub-menu.active {
        display: block;
    }
    .main-menu ul .sub-menu li {
        float: left;
        text-align: center;
        width: 33.3333%;
        border-right: 1px solid #d7d7d7;
        padding-top: 15px;
        padding-bottom: 20px;
    }
    .main-menu ul .sub-menu li:nth-child(3n+1) {
        clear: both;
    }
    .main-menu ul .sub-menu li.last-sub {
        clear: both;
        width: 100%;
        overflow: hidden;
    }
    .main-menu ul .sub-menu li img {
        margin-bottom: 10px;
    }
    .main-menu ul .sub-menu li h3 {
        margin: auto;
        font-size: 13px;
        text-decoration: none;
        text-transform: uppercase;
        color: #363636;
        font-weight: bold;
        padding-top: 10px;
        border-top: 2px solid #fff;
    }
    .main-menu ul .sub-menu li:hover h3 {
        border-top: 2px solid #1b8bc7;
    }
}
@media (max-width:767px) and (max-width:480px) {
    .main-menu ul .sub-menu li {
        width: 50%;
        border-right: 0px;
        border-bottom: 1px solid #d7d7d7;
    }
    .main-menu ul .sub-menu li:nth-child(3n+1) {
        clear: none;
    }
    .main-menu ul .sub-menu li:nth-child(2n+1) {
        clear: both;
    }
}
.slider-main img {
    height: auto;
}
img {
    max-width: 100%;
}
.caption-all {
    background-color: rgba(78, 99, 113, 0.9);
    padding-top: 5px;
    padding-bottom: 5px;
    position: absolute;
    bottom: 0px;
    left: 15px;
    right: 15px;
    margin: auto;
    /*padding-left: 30px;*/
    z-index: 999;
}
.caption-all .middel {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}
.caption-all .entry {
    color: #fff;
}
.caption-all .last {
    padding-top: 20px;
}
@media (max-width:767px) {
    .caption-all {
        position: static;
        margin-top: 10px;
        padding-left: 10px;
    }
    .caption-all .item {
        margin-bottom: 10px;
        width: 100% !important;
    }
    .caption-all .middel {
        border: none;
    }
    .caption-all .last {
        padding-top: 0px;
    }
    .caption-all .block-per {
        padding-left: 110px;
    }
    .caption-all .block-per .avatar {
        left: 0px;
    }
}
@media (max-width:991px) and (min-width:768px) {
    .caption-all {
        position: static;
        margin-top: 10px;
        padding-left: 10px;
    }
    .caption-all .item {
        margin-bottom: 10px;
    }
    .caption-all .middel {
        border: none;
    }
    .caption-all .last {
        padding-top: 0px;
        text-align: center;
        border-top: 1px solid #8d8d8d;
        padding-top: 10px;
    }
    .caption-all .block-per {
        padding-left: 110px;
    }
    .caption-all .block-per .avatar {
        left: 0px;
    }
}
.block-per {
    padding-left: 130px;
    min-height: 100px;
    position: relative;
}
.block-per .avatar {
    width: 100px;
    height: 100px;
    position: absolute;
    left: 15px;
    top: 0px;
    border-radius: 100%;
    border: 3px solid #fff;
    overflow: hidden;
}
.block-per .text {
    color: #fff;
    padding-top: 5px;
}
.line-product-home {
    margin-top: 30px;
}
.box-car {
    display: none;
    background-image: url(../img/bg-box-car.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center 150px;
    min-height: 350px;
}
.box-car.active {
    display: block;
}
.box-car .caption {
    width: 50%;
    float: left;
}
.box-car .caption .title {
    font-size: 18px;
    color: #2a95d7;
    margin-bottom: 5px;
}
.box-car .image {
    padding-left: 15px;
    width: 45%;
    float: right;
    text-align: center;
}
.box-car .block-price {
    position: absolute;
    right: 60%;
    top: 155px;
}
.box-car .block-price .price {
    font-size: 16px;
    border-bottom: 1px solid #253f50;
    margin-bottom: 1px;
    padding-bottom: 1px;
}
.box-car .block-price .value {
    font-weight: bold;
    font-size: 23px;
    color: #253f50;
}
.box-car .block-price .readmore {
    display: block;
    text-align: right;
    font-size: 13px;
    color: #253f50;
    padding-top: 3px;
}
@media (max-width:767px) {
    .box-car {
        display: block;
        height: auto;
        min-height: 0px;
        background: no-repeat;
        padding-bottom: 15px;
        border-bottom: 1px solid #d7d7d7;
        margin-bottom: 15px;
    }
    .box-car .caption, .box-car .image {
        float: none;
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }
    .box-car .block-price {
        position: relative;
        right: 0;
        top: 0;
    }
    .box-car .block-price .price {
        font-size: 16px;
        border-bottom: none;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }
    .box-car .block-price .value {
        font-weight: bold;
        font-size: 23px;
        color: #253f50;
    }
    .box-car .block-price .readmore {
        float: right;
        display: block;
        text-align: center;
        font-size: 13px;
        color: #fff;
        display: inline-block;
        padding: 5px 10px;
        background-color: #FF713C;
    }
}
.list-product-main {
    margin-bottom: 40px;
}
@media (max-width:767px) {
    .list-product-main {
        display: none;
    }
}
.list-product-main .start-list {
    padding-left: 40px;
    padding-right: 40px;
}
@media (max-width:991px) and (min-width:768px) {
    .list-product-main .start-list {
        padding: 0;
    }
    .list-product-main .start-list .entry {
        margin-bottom: 15px;
    }
}
.list-product-main .entry {
    text-align: center;
}
.list-product-main .entry .title {
    font-size: 13px;
    text-transform: uppercase;
    color: #737373;
    font-weight: bold;
    margin: auto;
    padding: 8px 0px 0px;
    width: 130px;
}
.list-product-main .entry .price {
    font-size: 12px;
    color: #737373;
}
.list-product-main .entry .price span {
    font-size: 13px;
}
.list-product-main .entry img {
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    position: relative;
    height: auto;
    top: 0px;
}
.list-product-main .entry:hover .title {
    color: #1885e6;
}
.list-product-main .entry:hover .price {
    color: #ff8456;
}
.list-product-main .entry img.grey-image{
    position: absolute;
    top: 0px;
    z-index: 9;
}
.list-product-main .entry.active img ,
.list-product-main .entry:hover img {
    top: -5px;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.list-product-main .entry.active img.grey-image,
.list-product-main .entry:hover img.grey-image{
    opacity: 0;
}
.footer-site .bg {
    padding: 15px;
    font-size: 12px;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #ebebeb;
}
.box-car .des{
    color: #253f50;
}
@media (max-width:767px) {
    .footer-site .bg {
        padding-left: 0px;
        padding-right: 0px;
    }
    .footer-site .bg img {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .footer-site .bg > div .info-left, .footer-site .bg > div .info-right {
        text-align: center !important;
    }
}
.footer-site .info-left .title {
    margin: auto;
    color: #1b8bc7;
    font-size: 16px;
    font-weight: bold;
}
.footer-site .info-right {
    text-align: right;
}
.footer-site .info-right img {
    height: 28px;
    margin-bottom: 5px;
}
.nivo-prevNav {
    text-indent: -9999999px;
    width: 25px;
    height: 50px;
    background-image: url(../img/prev.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}
.nivo-nextNav {
    text-indent: -9999999px;
    width: 25px;
    height: 50px;
    background-image: url(../img/next.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}
.title-style2 {
    color: #797979;
    font-size: 18px;
    text-align: center;
    position: relative;
    margin: auto;
}
.title-style2 span {
    padding: 5px 10px;
    background-color: #fff;
    z-index: 99;
    display: inline-block;
    position: relative;
}
.title-style2:after {
    border-top: 1px solid #ebebeb;
    height: 1px;
    width: 100%;
    position: absolute;
    top: 0px;
    content: "";
    left: 0px;
    bottom: 0px;
    margin: auto;
}
.block-info-single p{
    margin-bottom: 20px;
}
.block-info-single {
    font-size: 13px;
    margin-bottom: 20px;
}
.block-info-single img {
    height: auto;
}
.content-popup-form{
    padding-left: 40px;
    padding-right: 40px;
    width: 100%;
}
.block-info-single .title-style2 {
    margin-bottom: 10px;
}
.list-version .owl-item {
    padding: 15px;
}
.list-version .entry {
    text-align: center;
}
.list-version .entry .title {
    font-size: 11px;
    text-transform: uppercase;
    color: #5b5b5b !important;
    font-weight: bold;
    margin: auto;
    padding: 8px 0px 4px;
    line-height: normal;
}
.list-version .entry .price {
    font-size: 12px;
    color: #ff713c;
}
.list-version .entry .price span {
    font-size: 13px;
}
.list-version .entry img {
    height: auto;
    position: relative;
    top: 0px;
}
.list-version .entry:hover .title {
    color: #1885e6;
}
.list-version .entry:hover .price {
    color: #ff8456;
}
.color-single .item {
    text-align: center;
    margin-bottom: 10px;
}
.color-single .item:nth-child(4n+1) {
    clear: both;
}
@media (max-width:991px) and (min-width:768px) {
    .color-single .item:nth-child(4n+1) {
        clear: none;
    }
    .color-single .item:nth-child(3n+1) {
        clear: both;
    }
    .nivoSlider{
    	padding-bottom: 0px !important;
    }
}
@media (max-width:767px) {
    .color-single .item:nth-child(3n+1) {
        clear: none;
    }
    .color-single .item:nth-child(2n+1) {
        clear: both;
    }
}
.color-single .item img {
    margin-bottom: 5px;
}
.color-single .item .name, .color-single .item .name-en {
    color: #363636;
    font-size: 14px;
    font-weight: bold;
    margin: auto;
    padding: 3px 0px;
}
.color-single .item .name-en {
    padding: 0px;
    font-style: italic;
    font-size: 13px;
}
#gallery {
    margin-left: -10px;
    margin-right: -10px;
}
.justified-gallery a {
    border: 1px solid #d7d7d7;
}
.block-user-support {
    background: #4e6371;
    padding: 30px 15px 0 20px;
    padding-bottom: 0px;
}
.block-user-support .phone .number{
    color: #ff713c;
    font-weight: bold;
    text-shadow: 1px 1px #43525c;
}
.block-user-support .block-per {
    margin-bottom: 30px;
}
.block-menu-popup {
    background-color: #ff8c61;
    padding: 15px 50px 30px;
    border-top: 1px solid #fff;
}
.block-menu-popup a {
    color: #fff;
    padding: 10px 0px;
    display: block;
    border-bottom: 1px solid #fff;
}
.block-menu-popup a .glyphicon {
    font-size: 10px;
}
.block-menu-popup div:last-child a {
    border-bottom: none;
}
@media (max-width:991px) {
    .main-content img {
        height: auto;
    }
}
.menu-float {
    width: 11%;
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    margin: auto;
    height: 250px;
    z-index: 99;
    padding: 0 0px;
    display: block !important;
}
@media only screen and (max-device-width: 480px) {
    .menu-float {
    width: 100%;
    position: fixed;
    bottom: -96%;
    left: 0px;
    margin: auto;
    height: 30px;
    z-index: 99;
    padding: 0 0px;
    text-align: center;
    }
    .menu-float a {
    display: initial !important;
    padding: 2% 3% 2% 4% !important;
    font-size: 1.07em;
    color: #fff !important;
    background-color: #1D87B9 !important;
    }
    .menu-float a.fancybox {
        display: none !important;
    }
    .bangtinh-phitruocba{
        padding-left: 10px;
    }
    .cot1{
        width: 60% !important;
    }
    .cot2{
        width: 0% !important;
    }
}
.menu-float a {
    display: block;
    background-color: #EAEAB8;
    padding: 9px 8px;
    color: #898989;
    border-bottom: 1px solid #fff;
}
.menu-float a.fancybox {
    background-color: #ff713c;
    color: #fff;
    background-image: url(../img/a.png);
    background-repeat: no-repeat;
    background-position: right center;
}
.no-back .block-user-support {
    background: #4e6371;
    padding: 30px 15px 0 20px;
    padding-bottom: 0px;
}
.no-back .block-user-support .block-per {
    margin-bottom: 30px;
    color: #5b5b5b;
}
.no-back .block-user-support .block-per .text {
    color: white;
}
.no-back .block-menu-popup {
    /*border-top: 1px solid #d7d7d7;
    background: no-repeat;*/
}
.no-back .block-menu-popup a {
    color: #fff;
}
.no-back .block-user-support .phone .number{
    text-shadow:none;
}
.no-back .block-menu-popup a .glyphicon {
    color: #ff8c61;
}
.block-fix-when-scroll.fixed-menu .title-style2 {
    display: none;
}
.block-fix-when-scroll.fixed-menu {
    position: fixed;
    top: 0px;
}
img {
    max-width: 100%;
}
.line-intro {
    background-image: url(../img/bg-box-car.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center 150px;
    min-height: 350px;
    margin-bottom: 30px;
}
.line-intro .box-car {
    background: none;
}
.line-intro .box-car .caption {
    padding-top: 120px;
    text-align: center;
}
.line-intro .box-car .caption .title {
    font-size: 21px;
    font-weight: bold;
    text-transform: uppercase;
    color: #565656;
}
.line-intro .box-car .caption .price {
    color: #ff713c;
    font-size: 21px;
    padding-top: 3px;
}
@media (max-width:991px) {
    .line-intro {
        min-height: 0px;
    }
    .line-intro .box-car {
        min-height: 0px;
    }
    .line-intro .box-car .caption {
        padding-top: 0px;
    }
}
.line-intro .tra-gop {
    margin-top: 5px;
    background-color: #2995d7;
    color: #fff;
    font-style: italic;
    padding: 3px 30px;
    display: inline-block;
}
.line-intro .tra-gop b {
    font-size: 17px;
}
.line-intro .tra-gop .glyphicon {
    position: relative;
    right: -5px;
}
.line-box-car {
    background-image: url(../img/bg-box-car.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center 150px;
    /*min-height: 350px;
    margin-bottom: 30px;*/
    margin-top: 65px;
}
.line-box-car .box-car .caption .title {
    font-size: 16px;
    margin-bottom: 5px;
}
.line-box-car .box-car .des * {
    font-size: 12px !important;
}
.line-box-car .caption{
    padding-left: 42px;
}
@media (max-width:991px) {
    .line-box-car {
        min-height: 0px;
    }
}
.line-box-car .box-car {
    background: none;
}
@media (max-width:991px) {
    .line-box-car .box-car {
        min-height: 0px;
    }
}
.single-content {
    margin-top: 30px;
}
.item-post-cate {
    position: relative;
    padding-bottom: 35px;
    margin-bottom: 35px;
}
.item-post-cate:after {
    background-color: #d7d7d7;
    content: "";
    height: 1px;
    width: 60%;
    left: 0px;
    right: 0px;
    margin: auto;
    bottom: 0px;
    position: absolute;
}
.item-post-cate .entry-title {
    font-size: 18px;
    margin-bottom: 20px;
    font-weight: normal;
}
.item-post-cate .entry-title a {
    color: #797979;
}
.item-post-cate .thumbnail {
    padding: 0px;
    border-radius: 0px;
    border: none;
}
.line-info {
    padding: 5px 0px;
}
.wp-pagenavi {
    text-align: center;
    margin-bottom: 30px;
}
.wp-pagenavi span, .wp-pagenavi a {
    display: inline-block;
    border: 1px solid #d7d7d7;
    padding: 3px 10px;
    color: #363636;
    border-radius: 3px;
    margin: auto 3px;
}
.wp-pagenavi span.current, .wp-pagenavi a.current {
    border-color: #FF713C;
    background-color: #FF713C;
    color: #fff;
}
.block-info-popup .th img {
    width: 600px;
    max-width: 100%;
    height: auto;
}
.block-info-popup .title-popup {
    border-bottom: 1px solid #d7d7d7;
}
.table-tragop {
    text-align: center;
    border-top: none;
    border-bottom: 1px solid #ddd;
    width: 100%;
    border-left: 1px solid #1E8AB8;
    margin-top: 15px;
    margin-bottom: 15px;
}
.table-tragop thead th {
    background: #319CCA;
    color: #fff;
    font-weight: bold;
    padding: 5px 10px;
    text-align: center;
    border: 0 none;
    vertical-align: middle;
    border-right: 1px solid #1E8AB8;
}
.table-tragop tbody tr:nth-child(2n+2) {
    background-color: #efefef;
}
.table-tragop td {
    border: 1px solid #DDD;
    padding: 8px;
    line-height: 1.42857;
    vertical-align: top;
    border-top: 1px solid #DDD;
}
.fancybox-overlay {
    background: rgba(255, 255, 255, 0.8) !important;
}
.fancybox-inner {
    border: 3px solid #2A98CD !important;
    padding: 15px !important;
    border-radius: 3px !important;
    position: relative !important;
    background-color: #fff !important;
    margin: -15px !important;
}
.fancybox-inner .mCSB_scrollTools .mCSB_draggerRail {
    background-color: #2a98cd;
}
.fancybox-inner .mCSB_inside > .mCSB_container {
    margin-right: 15px;
}
.fancybox-inner .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #F95424 !important;
}
.block-tinh-tra-gop {
    border-radius: 3px;
    position: relative;
    z-index: 99999;
    background-color: #fff;
    width: 100%;
    min-width: 970px;
    overflow: hidden;
    max-height: 100%;
}
@media (max-width:969px) {
    .block-tinh-tra-gop {
        width: 100%;
        max-height: none;
        min-width: 0px;
    }
}
.block-tinh-tra-gop.loadding:after {
    position: absolute;
    top: 0px;
    right: 0px;
    left: 0px;
    bottom: 0px;
    content: "";
    margin: auto;
    z-index: 9999;
    background-color: rgba(255, 255, 255, 0.7);
    background-image: url(../img/image_866343.gif);
    background-size: 40px;
    background-position: center center;
    background-repeat: no-repeat;
}
.block-tinh-tra-gop .title-popup {
    border-bottom: 1px solid #d7d7d7;
    margin: auto;
    padding-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
    padding-top: 5px;
    margin-bottom: 15px;
}
.block-tinh-tra-gop .title-car {
    color: #F95424;
}
.block-tinh-tra-gop .block-left {
    width: 50%;
    float: left;
    padding-right: 15px;
}
@media (max-width:768px) {
    .block-tinh-tra-gop .block-left {
        width: 100%;
        float: none;
    }
}
.block-tinh-tra-gop .block-summary {
    border-left: 1px solid #d7d7d7;
    width: 50%;
    float: right;
    padding-left: 15px;
    text-align: center;
}
@media (max-width:768px) {
    .block-tinh-tra-gop .block-summary {
        width: 100%;
        float: none;
        border: none;
        padding-left: 0px;
    }
}
.block-tinh-tra-gop select, .block-tinh-tra-gop input {
    border: 1px solid #d7d7d7;
    border-radius: 4px;
    height: 34px;
    padding: 0 10px;
}
.block-tinh-tra-gop select option, .block-tinh-tra-gop input option {
    font-weight: normal;
    color: #a1a1a1;
}
.block-tinh-tra-gop .choose-car {
    display: block;
    width: 100%;
    font-weight: bold;
}
.block-tinh-tra-gop .choose-car option {
    padding: 5px 10px;
    font-weight: normal;
    color: #464646;
}
.block-tinh-tra-gop .wrap-choose-car {
    margin-bottom: 15px;
}
.block-tinh-tra-gop .line-obj {
    padding: 5px 0px;
}
.block-tinh-tra-gop .line-obj .text {
    display: inline-block;
    width: 140px;
    text-align: right;
    padding-right: 10px;
}
.block-tinh-tra-gop .line-obj select, .block-tinh-tra-gop .line-obj input {
    color: #F95424;
    width: 120px;
    font-weight: bold;
    height: 30px;
}
@media (max-width:768px) {
    .block-tinh-tra-gop .line-obj .text {
        width: 100%;
        text-align: left;
    }
    .block-tinh-tra-gop .line-obj select, .block-tinh-tra-gop .line-obj input {
        width: 100%;
        text-align: left;
    }
}
@media (max-width:768px) {
    .block-tinh-tra-gop .price-tmp .text {
        width: 140px;
    }
    .block-tinh-tra-gop .price-tmp .value {
        font-weight: bold;
    }
}
.block-tinh-tra-gop .price-tmp .value {
    font-weight: bold;
}
@media (max-width:768px) {
    .block-tinh-tra-gop .price-for-car .text {
        width: 140px;
    }
    .block-tinh-tra-gop .price-for-car .value {
        font-weight: bold;
    }
}
.wrap-table-tra-gop {
    width: 100%;
    overflow-x: auto;
}
.wrap-table-tra-gop table {
    min-width: 768px;
}
body form .wdform_section {
    display: block;
    width: 100%;
}
body form .wdform_section .wdform_column {
    display: block;
    width: 100%;
    max-width: 768px;
}
body form .wdform_section .wdform_column .wdform_row {
    overflow: hidden;
    padding: 5px 0;
}
body form .wdform_section .wdform_column .wdform_row .button-submit {
    background-color: #2A98CD;
    color: #fff;
    border-radius: 4px;
}
body form .wdform_section .wdform_column .wdform_row .wdform-field {
    display: block;
    width: 100% !important;
}
body form .wdform_section .wdform_column .wdform_row .wdform-field .wdform-label-section {
    width: 30% !important;
    display: block;
    margin: auto;
    float: left;
}
body form .wdform_section .wdform_column .wdform_row .wdform-field .wdform-element-section {
    width: 70% !important;
    display: block;
    margin: auto;
    float: right;
}
body form .wdform_section .wdform_column .wdform_row .wdform-field .wdform-element-section input, body form .wdform_section .wdform_column .wdform_row .wdform-field .wdform-element-section select, body form .wdform_section .wdform_column .wdform_row .wdform-field .wdform-element-section textarea {
    background-color: #fff;
    padding: 0 10px !important;
    height: 34px;
    border: 1px solid #d7d7d7;
    border-radius: 3px;
}
body form .wdform_section .wdform_column .wdform_row .wdform-field .wdform-element-section textarea {
    padding: 10px !important;
    height: auto;
}
.wrap-slider {
    position: relative;
}
.wrap-slider .owl-prev {
    width: 15px;
    height: 25px;
    background-image: url(../img/prev-s.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    text-indent: -99999px;
    position: absolute;
    top: 35%;
    left: 0;
}
.wrap-slider .owl-next {
    width: 15px;
    height: 25px;
    background-image: url(../img/next-s.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    text-indent: -99999px;
    position: absolute;
    top: 35%;
    right: 0;
}
.entry-content {
    padding-top: 15px;
}
.jg-entry .caption {
    display: none !important;
}

/*// 17/8/2015*/
.text-black {
    color: #000;
}
.block-intro-home {
    margin-bottom: 15px;
}
.start-list{
    margin-left: 5px;
    margin-right.wrap-slider .owl-: 5px;
    /*max-height: 280px;*/
    overflow: hidden;
}
.wdform_footer{
    display: none;
}
.type_submit_reset{
    text-align: center;
}
.wdform_section .wdform-element-section .button-submit{
    display: block !important;
    margin: auto;
}
#khuyen-mai .title-style2{
    margin-left: -75px;
}
#khuyen-mai *{
    font-size: 13px !important;
    font-weight: bold;
}
#khuyen-mai{
    padding-left: 75px;
}
#khuyen-mai li {
    list-style: none;
    background-image: url(2.png);
    background-repeat: no-repeat;
    background-size: 5px;
    background-position: 0px 6px;
    padding-left: 15px;
    margin-left: -15px;
}
.archive-title{
    margin-bottom: 25px;
}
.entry-thumbnail img{
    height: 50%;
}
.nivoSlider{
	padding-bottom: 11.5%;
}
.bangtinh-phitruocba{
  width: 100%;
  margin-bottom: 5px;
}
.cot1{
  width: 40%;
  float:left;
}
.cot2{
  width: 60%;
}
.container .col-md-2{
    height: 155px;
}

@media (max-width: 991px){
#callNowButton, #registerNowButton {
    display: block;
}
#callNowButton {
    position: fixed;
    left: 2px;
    bottom: 5px;
    border-radius: 30px;
    color: #fff;
    height: 47px;
    line-height: 20px;
    padding: 5px 30px 0px 0px;
    background: #009900;
    z-index: 9999;
}
#callNowButton a {
    text-decoration: none;
    outline: none;
    color: #fff;
}
#callNowButton i {
    margin-right: 5px;
    margin-top: -5px;
    margin-left: -1px;
    border: 2px solid #fff;
    border-radius: 50%;
    display: inline-block;
    width: 48px;
    height: 48px;
    background: url(http://viettoyota.com.vn/callbutton.png) center center no-repeat #009900;
    float: left;
}
#callNowButton span {
    font-size: 15px;
}